/**
colors
    rood: #E5322D   rgba(299,50,45,1.0)
    geel: #FEEF10
    wit: #FFFFFF
    zwart: #000000
    donkergrijs: #333
    grijs: lightgray
 */

:root{
    --rood: #E5322D;
    --donker-rood: #721916;
    --donker-rood-transparant: rgba(114, 25, 22, 0.9);
    --bg-carousel: #390C0B;
    --geel: #FEEF10;
    --wit: #FFFFFF;
    --zwart: #000000;
    --donkergrijs: #333333;
    --grijs: lightgray;
    --lichtgrijs: #F4F4F4;
    --lichtzwart: #151515;
    --overlay: rgba(0,0,0,0.5);
    --teko: 'Teko';
    --open-sans: 'Open Sans';
    --rubik: 'Rubik';
    --border-radius: 10px;
    --border-radius-header: 10px 10px 0px 0px;
}

/* cookies dialog opmaak */
.ch2-dialog{
	border-radius: var(--border-radius);
}

#ch2-dialog-title{
	font-family: var(--teko), sans-serif;
}

.ch2-style-light .ch2-dialog-content p strong{
	color: var(--rood) !important;
}

#ch2-dialog-description{
	font-family: var(--open-sans), sans-serif;
}

.ch2-dialog-content p a{
	font-family: var(--open-sans), sans-serif;
}

.ch2-btn{
	border-radius: var(--border-radius);
}

.ch2-style-light .ch2-dialog-content a:hover {
    color: var(--rood) !important;
    border-bottom: 1px solid var(--rood) !important;
}


/*algemene css*/

.rood{
    color: var(--rood);
}
.geel{
    color: var(--geel);
}
.wit{
    color: var(--wit);
}
.zwart{
    color: var(--zwart);
}
.donkergrijs{
    color: var(--donkergrijs);
}
.grijs{
    color: var(--grijs);
}
.grijs a{
    color: var(--grijs);
    text-decoration: none;
    cursor: pointer;
}
.grijs a:hover{
    color: var(--rood);
}

.kfcmol-h2{
    font-family: var(--teko), sans-serif;
    text-align: center;
    color: var(--rood);
    font-size: 40px;
    text-transform: uppercase;
}

.rood-lijn{
    border-top: 4px solid var(--rood);
    width: 100px;
    margin: auto;
}


body{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    /*background: #f7f7f7;*/
    /*background: #333;*/
    background: var(--lichtzwart);
    box-sizing: border-box;
    color: var(--zwart);
}
*{
    margin: 0;
    padding: 0;
}

.bg-mol{
    background: #E5322D;
}

.btn{
    padding: 10px 20px;
}

.btn-kfcmol{
    border-radius: var(--border-radius);
    background: var(--rood);
    text-transform: uppercase;
    font-family: var(--open-sans), sans-serif;
    transition: 0.5s ease-in-out all;
    color: var(--wit);
}
.btn-kfcmol:hover{
    background: var(--lichtzwart);
    color: var(--wit);
}

.btn-kfcmol-zwart{
    border-radius: var(--border-radius);
    background: var(--lichtzwart);
    color: var(--wit);
    text-transform: uppercase;
    font-weight: bold;
}

.btn-kfcmol-geel{
    border-radius: var(--border-radius);
    background: var(--geel);
    color: var(--zwart);
    text-transform: uppercase;
    font-weight: bold;
}



/** navigatie **/
nav{
    font-family: var(--teko), sans-serif;
    font-size: 20px;
    background: none;
    color: var(--wit);
    transition: 0.5s ease-in-out all;
}

.navbar-toggler{
    border: 0;
}

.navbar-toggler:focus, .navbar-toggler:active{
    border: 0;
    box-shadow: none;
}

.navbar-nav li a{
    color: var(--zwart);
}

.navbar-nav li a:hover{
    color: var(--rood);
}

.dropdown-menu{
    border: none;
    border-radius: var(--border-radius);
}

.navfixed{
    background: var(--lichtzwart);
    border-bottom: 2px solid var(--geel);
}

@media (max-width: 991px){
    .fixed-top{
        position: absolute;
        background: var(--lichtzwart);
    }
}

.geel-lijn{
    border-top: 4px solid var(--geel);
    width: 100%;
    margin: auto;
}


/** header section **/
header{
    background: var(--rood);
    min-height: 100vh;
}
.overlay{
    width: 100%;
    min-height: 100vh;
    background: var(--overlay);
    padding-bottom: 40px;
}
header h1{
    font-family: var(--teko), sans-serif;
    /**font-size: 120px;**/
    font-size: 220px;
    text-transform: uppercase;
    color: var(--wit);
    margin-left: -50%;
    text-shadow: 2px 2px 20px var(--lichtzwart);
}

@media (max-width: 1500px){
    header h1{
        font-size: 12vw;
    }
}

@media (max-width: 767px){
    header h1{
        font-size: 120px;
        margin-left: 0;
    }
}

.carousel{
    border-radius: var(--border-radius);
    box-shadow: -100px -100px 0 0 var(--overlay);
}

.carousel img{
    border-radius: var(--border-radius);
}


/** content **/
.content{
    background: var(--lichtgrijs);
}

.card{
    border: 0;
    border-radius: var(--border-radius);
}

.team-naam{
    color: var(--donkergrijs);
    height: 70px;
    padding: 12px 0;
    text-transform: uppercase;
}

.daginfo{
    height: 70px;
    padding: 20px 0;
    text-transform: uppercase;
    font-family: var(--teko), sans-serif;
    font-size: 18px;
    text-align: center;
}

.daginfo-block{
    background: var(--rood);
    padding: 10px 10px;
    border-radius: var(--border-radius);
}

.timer{
    height: 70px;
    padding: 12px 0;
    text-transform: uppercase;
}

.kfcmol{
    color: var(--rood);
    font-weight: bold;
}

.countdown{
    font-family: var(--teko), sans-serif;
    font-size: 30px;
    text-align: center;
}

#demo{
    font-family: var(--teko), sans-serif;
    font-size: 30px;
    text-align: center;
}

.score{
    font-family: var(--teko), sans-serif;
    font-size: 30px;
    text-align: center;
}

.time{
    font-size: 15px;
    vertical-align: middle;
    padding-right: 10px;
    color: var(--rood);
}


.index-foto{
    width: 100%;
    min-height: 70vh;
    background-image: url('../img/kfcmol_2.jpeg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.index-foto .overlay-2{
    width: 100%;
    min-height: 70vh;
    background: var(--overlay);
}

.index-foto .overlay-2 h2{
    font-family: var(--teko), sans-serif;
    color: var(--wit);
    font-size: 70px;
    text-transform: uppercase;
}






/*sponsors*/
.sponsors{
    background-image: url("../img/achtergrond2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 70vh;
}
.overlay-3{
    width: 100%;
    min-height: 70vh;
    background: var(--overlay);
    padding-bottom: 40px;
}
.sponsors img{
    filter: grayscale(10);
    opacity: 0.7;
}







